{
  "total_traces": 677,
  "clustered_traces": 677,
  "cluster_count": 293,
  "coverage": 1.0,
  "avg_cluster_size": 2.310580204778157,
  "tmdb_matched": 0,
  "tmdb_coverage": 0.0,
  "execution_time_s": 3.034806966781616
}